html {
    padding: 0px;
    margin: 0px;
/*    overflow-x: hidden;*/
}

body {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0em !important;
    color: #000;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
/*overflow-x: hidden;*/
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

a:hover,
:focus {
    text-decoration: none !important;
    outline: none !important;
}

img {
    max-width: 100%;
}

.thumbnail {
    padding: 0px;
    border: none;
    background: none;
    margin: 0px;
    overflow: hidden;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.container {
    width: 100%;
    max-width: 1230px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

/* MENU MOBILE*/

.icon_mobile_click {
    margin: 0px;
    cursor: pointer;
    z-index: 99;
    display: none;
    cursor: pointer;
    margin-left: auto !important;
    z-index: 9999;
}

.top_header.fixed_header .icon_mobile_click .burger {
    background: #04326D;
}

.icon_mobile_click .burger {
    width: 27px;
    height: 2px;
    background: #fff;
    margin: 6px 0px;
}

#page_wrapper {
    transition: all 0.3s;
}

#menu_mobile_full_secure {
    position: fixed;
    top: 0;
    bottom: 100%;
    width: 100%;
    background: linear-gradient(90deg, #382972 0%, #2E1F6D 20%, #1C0D64 67%, #160661 100%);
    z-index: 9999999;
    border-right: 1px solid #fff;
    overflow: auto;
    transition: opacity .35s, visibility .35s, height .35s;
    padding: 0px 20px;
}

.fixedheader {
    position: fixed !important;
    top: 0 !important;
    left: 0;
    z-index: 9;
    width: 100% !important;
}

.menu_hidden {
    z-index: -1;
    left: -260px;
}

.menu_show {
    z-index: 9999999;
}

#menu_mobile_full_secure .close_menu {
    font-size: 25px;
    text-align: right;
    color: #fff;
    background: none;
    cursor: pointer;
    position: absolute;
    right: 20px;
    background: transparent;
    display: none;
    cursor: pointer;
    top: 20px;
    z-index: 999;
}

#menu_mobile_full_secure .close_menu img {

    max-width: 20px;

    width: 100%;
}

#menu_mobile_full_secure .mobile-menu {
    margin: 55px 0px 0px 0px;
}

#menu_mobile_full_secure .menu>li.active {
    padding: 15px 0px 10px 0px;
}

#menu_mobile_full_secure ul li {
    position: relative;
    padding: 10px 0px;
    font-size: 14px;
}

#menu_mobile_full_secure ul.menu>li {
    display: table;
}

#menu_mobile_full_secure ul li a {
    color: #fff;
    text-transform: uppercase;
}

#menu_mobile_full_secure ul.menu>li>a {
    font-weight: 600;
    font-size: 18px;
}

#menu_mobile_full_secure ul li a:hover {
    text-decoration: none;
    background: none;
}

#menu_mobile_full_secure li span {
    margin: 0px 0px 0px 10px;
}

#menu_mobile_full_secure .sub-menu {
    display: none;
    padding: 0px 0px 0px 0px;
}

#menu_mobile_full_secure .sub-menu li {
    padding: 15px 0px 15px 15px;
}

#menu_mobile_full_secure .sub-menu li:last-child {
    border-bottom: none;
    padding: 15px 0px 0px 15px;
}

#menu_mobile_full_secure .sub-menu li a {
    font-size: 16px;
    text-transform: none;
    font-weight: 600;
}

/*.editBefore_mobile::before {
  content: "" !important;
}*/

#menu_mobile_full_secure li.menu-item-has-children::before {
    content: url(../../images/arrow-right-white.png);
    position: absolute;
    right: -30px;
    top: 16px;
    color: #fff;
    font-size: 20px;
}

#menu_mobile_full_secure .menu {
    margin: 0px 0px 20px 0px;
}

#menu_mobile_full_secure .menu>li.not-have-child {}

#menu_mobile_full_secure .menu li ul.sub-menu li.not-have-child {
    padding: 0px;
    display: table;
}

#menu_mobile_full_secure .menu li ul.sub-menu li.not-have-child>a {
    padding: 10px 0px 10px 15px;
    display: table;
    width: 100%;
}

#menu_mobile_full_secure .menu li ul.sub-menu li.not-have-child:last-child>a {
    padding: 10px 0px 0px 15px;
}

#menu_mobile_full_secure .menu>li.not-have-child>a {
    display: inline-block;
}

#menu_mobile_full_secure .sub-menu li {
    padding: 10px 0px 10px 15px;
}

#menu_mobile_full_secure .sub-menu li:last-child {
    padding: 10px 0px 0px 15px;
}

.menu_show nav ul.menu>li {
    animation: fadeInRight .5s ease forwards;
    opacity: 0;
}

.menu_show nav ul.menu>li:nth-child(1) {
    animation-delay: .35s;
}

.menu_show nav ul.menu>li:nth-child(2) {
    animation-delay: .40s;
}

.menu_show nav ul.menu>li:nth-child(3) {
    animation-delay: .45s;
}

.menu_show nav ul.menu>li:nth-child(4) {
    animation-delay: .50s;
}

.menu_show nav ul.menu>li:nth-child(5) {
    animation-delay: .55s;
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

/* END MENU MOBILE*/
/* POPUP */
.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(0, 0, 0, 0.7);
    font-size: 15px;
    display: none;
}

.popup .content_popup {
    position: relative;
    margin: 100px auto 0px auto;
    z-index: 9;
    width: 80%;
    text-align: center;
    transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    max-width: 300px;
    background: #fff;
    padding: 0px 0px 30px 0px;
    max-width: 600px;
    width: 100%;
    border-radius: 5px;
    animation-name: animatetop;
    animation-duration: 0.4s;
}

.popup .content_popup .title {
    font-size: 18px;
    background: url(images/icon_noice.png) top center no-repeat;
    padding-top: 70px;
    margin-bottom: 15px;
}

.popup .close_popup {
    font-size: 14px;
    cursor: pointer;
    color: #fff;
    /* background: #ddba76;
    */
    padding: 7px 15px;
    text-transform: uppercase;
    display: table;
    margin: 0 auto;
    clear: both;
    position: absolute;
    top: 5px;
    right: 0px;
    font-size: 20px;
}

.commit_popup {
    background: #ffe6e6;
    border: dashed 1px #ffa7a7;
    padding: 15px;
    text-align: center;
    margin: 15px;
    display: none;
}

.commit_popup h3 {
    font-size: 20px;
    margin: 0px;
}

.commit_popup span {
    color: red;
    font-size: 20px;
}

.commit_popup p {
    margin: 10px 0px 0px 0px;
    font-style: italic;
    font-size: 18px;
}

.content_popup h2 {
    font-size: 22px;
    text-transform: uppercase;
    background: #034ec0;
    padding: 12px 0px 10px 0px;
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    margin: 0px;
}

.popup label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    text-align: left;
}

.popup .form-control {
    display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.popup .list_group {
    padding: 0px 15px;
}

.popup .form-group {
    margin: 15px 0px 0px 0px;
}

.mabaove .img_mabv {
    float: left;
}

.mabaove input[type="text"] {
    float: left;
    width: initial;
    min-width: 185px;
    line-height: 10px;
    height: 30px;
    margin: 5px 10px 0px 0px;
}

.mabaove a.refresh {
    float: left;
    margin: 5px 0px 0px 20px;
}

.img_mabv img {
    border: solid 1px #ccc;
    border-radius: 5px;
}

.mabaove {
    display: table;
    width: 100%;
}

.popup .security {
    border-bottom: 1px dashed #ccc;
    padding: 0px 0px 15px 0px;
}

.popup button[type*="submit"] {
    color: #fff;
    background-color: #d9534f;
    border: none;
    border-radius: 50px;
    padding: 13px 30px;
    font-size: 16px;
    margin: 20px 0px 0px 0px;
    cursor: pointer;
}

.popup button[type*="submit"]:hover {
    background: #034ec0;
}

.encrypt .container h4 {
    text-align: center;
    font-weight: 700;
    font-size: 22px;
}

.encrypt .container h4 a {
    padding: 15px 30px;
    margin: 30px auto 0px auto;
    display: table;
    color: #fff;
    background: #f78d03;
    border-radius: 10px;
}

.show_popup:hover {
    color: #fff;
    box-shadow: 3px 3px 10px #918383
}


@-ms-keyframes spint_rotate360 {
    from {
        -ms-transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
    }
}

@-moz-keyframes spint_rotate360 {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spint_rotate360 {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spint_rotate360 {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/*CSS CONTENT*/
@-moz-keyframes imgShine {
  100% {
    left: 125%;
  }
}

@keyframes imgShine {
  100% {
    left: 125%;
  }
}

@-webkit-keyframes imgFlash {
  0% {
    opacity: 0.6;
  }

  100% {
    opacity: 1;
  }
}

.mc_list_btn_banner{
    display: flex;
    align-items: center;
}
.qb_digi_btn {
    font-size: 18px;
    line-height: 26px;
    background: linear-gradient(90deg, #BB6DF3 3%, #5B41E0 60%, #594BE4 71%, #5567F0 91%, #5277F7 100%);
    border-radius: 10px;
    color: #fff;
    text-align: center;
    padding: 12px 35px;
    position: relative;
    overflow: hidden;
    border:none;
}
.qb_digi_btn:before{
  position: absolute;
    top: 0;
    left: -75%;
    z-index: 100;
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .5) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .5) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    transform: skewX(-25deg);
    content: "";
    opacity: 0;
    visibility: hidden;  
}
.qb_digi_btn:hover:before{
       -webkit-animation: imgShine .75s ease-in-out;
    -o-animation: imgShine .75s ease-in-out;
    animation: imgShine .75s ease-in-out;
    opacity: 1;
    visibility: visible; 
}
.qb_digi_btn2{
    color: #fff;
border:1px solid #fff;
display: inline-block;
border-radius: 10px;
margin: 0px 0px 0px 20px;
}
.qb_digi_btn:hover,
.qb_digi_btn:focus,
.qb_digi_btn2:hover,
.qb_digi_btn2:focus{
    color: #fff;
}

.qb_digi_btn::focus {
    outline: none !important;
    color: #fff;
}

.top_page_bg {
    position: relative;
    overflow: hidden;
}
.top_page_bg:before{
    position:absolute;
    content:"";
    background:url(../../images/bg_banner_ai.png) no-repeat;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    background-size: 100% 100%;
}
.top_page_bg .hh_tp_absolute {
}

.top_page_bg .hh_logo_header {
    display: flex;
    align-items: center;
    position: relative;
}

.header_top.fixed .hh_logo_header {
    padding: 0px;
}

.top_page_bg .hh_logo_header .digi_tenten_lg {
    margin: 0px 50px 0px 0px;
}

.hh_overview .top_page_title_box {}

.hh_overview .top_page_title_box h2 {
    margin: 0px 0px 24px 0px;
    font-size: 72px;
    line-height: 80px;
    color: #fff;
    font-weight: 700;
}

.hh_overview .top_page_title_box h2 p {
    margin: 0px;
}

.hh_overview .top_page_tskt {
    margin: 0px 0px 40px 0px;
    width: 50%;
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

.hh_overview .top_page_tskt li {
margin: 0px;
font-size: 20px;
line-height: 28px;
}


.hh_overview .top_page_tskt li:before {
    position: absolute;
    content: "";
    left: 0px;
    background: url(../../images/lock-icon.svg);
    width: 30px;
    height: 30px;
    top: 0px;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.top_page_btn {
    padding: 17px 45px;
}


.qb_digi_title {
    font-size: 44px;
    line-height: 52px;
    color: #000;
    display: table;
    margin: 0px auto;
    text-align: center;
    font-weight: 700;
}

.loiich_khisudung_btn {
    display: table;
    margin: 20px auto 0px auto;
    padding: 16px 27px;
}

.banggia_digi_2022_detailds.elggot_strum {
    background: linear-gradient(202.23deg, #15838B -3.35%, #2F186C 155.42%);
}

.donggia_list_btn {
    display: table;
    margin: 50px auto 0px auto;
    border-radius: 50px;
    border: 1px solid #22135D;
    padding: 15px 20px;
    transition: all 0.3s;
    width: 100%;
    color: #22135D;
    background: transparent;
    font-weight: 600;
}

.banggia_digi_2022_detailds.elggot_strum .donggia_list_btn {
    background: #fff;
}

.banggia_digi_2022_detailds .donggia_list_btn:focus,
.banggia_digi_2022_detailds:hover .donggia_list_btn {
    color: #22135D;
}

.tab-content {
    display: none;
}

.tab-content.current {
    display: inherit;
}

.nav_ctm_btns_zc2021{
    position: absolute;
    bottom: -40px;
    right: 80px;
    display: flex;
}
.sli_khachhangnoigi_image .slick-center figure {
    transform: scale(1.2);
    opacity: 1;
}
.nav_ctm_btns_zc2021 .sl_prev{
    padding: 0px 30px 0px 0px;
}
.nav_ctm_btns_zc2021 .sl_prev figure{
    transform: rotate(-90deg);
}
.nav_ctm_btns_zc2021 .sl_next figure{
    transform: rotate(90deg);
}
.nav_ctm_btns_zc2021 figure{
    max-width: 10px;
    cursor: pointer;
}
.sli_khachhangnoigi_image .slick-slide {
    padding: 0px 10px;
}
.sli_khachhangnoigi_image  .slick-list {
    
}
.slick-list {
    margin: 0px -15px;
    height: auto !important;
}

.slick-slider{
    margin: 0px;
}

.li_info_hidden {
    display: none;
}

.xemtinhnang {
    margin: 32px 0px 0px 0px;
}

.banggia_digi_2022_detailds.elggot_strum .xemtinhnang p {
    color: #fff;
}

.xemtinhnang p {
    color: #2F186C;
    cursor: pointer;
    margin: 0px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    padding: 0px 0px 0px 37px;
    position: relative;
}

.xemtinhnang .rg,
.xemtinhnang.change_scroll .xt {
    display: none;
}

.xemtinhnang.change_scroll .rg {
    display: inline-block;
}

.xemtinhnang p:before {
    position: absolute;
    content: "";
    background: url(../../images/digi-banggia-xemthem-black-icon.svg) no-repeat;
    width: 24px;
    height: 25px;
    top: 0px;
    left: 0px;
}

.banggia_digi_2022_detailds.elggot_strum .xemtinhnang p:before {
    background: url(../../images/digi-banggia-xemthem-icon.svg) no-repeat;
}

.banggia_digi_2022_detailds .xemtinhnang.change_scroll p:before {
    background: url(../../images/digi-banggia-xemthem-black-icon.svg) no-repeat;
}

.banggia_digi_2022_detailds.elggot_strum .xemtinhnang.change_scroll p:before {
    transform: rotate(180deg);
    background: url(../../images/digi-banggia-xemthem-icon.svg) no-repeat;
}

.xemtinhnang.change_scroll p:before {
    background: url(../../images/digi-banggia-xemthem-icon.svg) no-repeat;
    transform: rotate(180deg);
}

.digi_giachitu span {
    font-size: 14px;
    display: block;
    margin: 0px 0px 6px 0px;
}

.banggia_digi_2022_detailds.elggot_strum .digi_giachitu span {
    color: #fff;
}

.digi_giachitu strong {
    font-size: 40px;
    line-height: 48px;
    color: #15838B;
    display: inline-block;
}

.banggia_digi_2022_detailds.elggot_strum .digi_giachitu strong {
    color: #fff;
}

.digi_giachitu sup {
    font-size: 18px;
    font-weight: 600;
    top: 0px;
    color: #000;
}

.banggia_digi_2022_detailds.elggot_strum .digi_giachitu sup {
    color: #fff;
}

#qb-digi-banggia-2 .digi_banggia_ov .slick-slide,
#qb-digi-banggia-1  .slick-slide{
    padding: 0px 15px;
}

.slick-slide {
    height: initial;
}

.hh_overview .ct_right {position: absolute;top: -120px;right: 0px;}

.header_top .container {
    display: flex;
    align-items: center;
}

.header_top .hh_menu_header {
    margin-left: auto;
}

.hh_menu_header ul {
    display: flex;
    align-items: center;
}

.hh_menu_header ul li {
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    margin: 0px 30px;
}

.hh_menu_header ul>li:last-child {
    margin: 0px 0px 0px 30px;
}

.hh_menu_header ul li a {
    color: #fff;
    position: relative;
}

.hh_menu_header ul li a:before {
    position: absolute;
    content: "";
    background: #fff;
    border-radius: 50%;
    width: 5px;
    height: 5px;
    left: 0px;
    right: 0px;
    bottom: -10px;
    margin: 0px auto;
    opacity: 0;
    visibility: hidden;
}

.hh_menu_header ul li a:hover:before {
    opacity: 1;
    visibility: visible;
}

.hh_overview {
    padding: 150px 0px 200px 0px;
}
.hh_overview .container{
    position: relative;
}
.header_top.fixed {
    width: 100%;
    position: fixed;
    background:linear-gradient(90deg, #382972 0%, #2E1F6D 20%, #1C0D64 67%, #160661 100%);
    -webkit-animation: stuckMoveDown 0.6s;
    animation: stuckMoveDown 0.6s;
    box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
    z-index: 999;
    padding: 20px 0px;
    top: 0px;
    left: 0px;
}

@-webkit-keyframes stuckMoveDown {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes stuckMoveDown {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

.digi_khachhangnoigi_detailds {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 3.65169px 36.5169px rgba(33, 12, 89, 0.1);
    border-radius: 20px;
    padding: 25px 20px;
    opacity: 0.4;
    margin: 0px auto 15px auto;
}

.sli_khachhangnoigi_image .slick-current .digi_khachhangnoigi_detailds {
    opacity: 1;
    background: linear-gradient(202.23deg, #15838B -3.35%, #2F186C 155.42%);
    box-shadow: none;
}

.sli_khachhangnoigi_image .slick-current .digi_khachhangnoigi_detailds .ct_left figure{

}
.sli_khachhangnoigi_image .slick-current .digi_khachhangnoigi_detailds .ct_right {
    color: #fff;
}

.digi_khachhangnoigi_detailds .ct_left {
    padding: 0px 10px 0px 0px;
}

.digi_khachhangnoigi_detailds .ct_left figure {
    width: 92px;
    height: 92px;
    border-radius: 50%;
}

.digi_khachhangnoigi_detailds .ct_left figure img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.digi_khachhangnoigi_detailds .sli_khachhangnoigi_image {
    margin: 0px;
}

.digi_khachhangnoigi_detailds .ct_right {
    padding: 0px 0px 0px 10px;
    font-size: 14px;
}

.digi_khachhangnoigi_detailds .ct_right strong {}

.sli_khachhangnoigi_image .slick-list {padding: 0px 60px !important;margin: -30px 0px 0px 0px;}

.sli_khachhangnoigi_image .slick-dots {
    bottom: initial;
    top: 11.5%;
    left: 47%;
    transform: rotate(90deg);
}
.sli_khachhangnoigi_image .slick-dots li{
width: 10px;
height: 10px;
}
.sli_khachhangnoigi_image .slick-dots li button:before{
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #D9D9D9;
    opacity: 1;
}
.sli_khachhangnoigi_image .slick-dots li.slick-active button:before{
background: #15838B;
}
#qb_digicert_content{
    background: url(../../images/digi-banggia-bongbong1.png),
    url(../../images/digi-banggia-bongbong2.png);
    background-repeat: no-repeat;
    background-position: 100% 0%, 0% 100%;
}
.header_top{
    padding: 40px 0px 0px 0px;
}  

.qb_digicert_2022 .nhn_ct_general {
    display: flex;
    justify-content: space-between;
}
.qb_digicert_2022 .nhn_ct_general .ct_left {
    width: 45%;
    z-index: 1;
}
.qb_digicert_2022 article {
    display: block;
    background: #ffffff14;
}
.qb_digicert_2022 .beefup__head {
    cursor: pointer;
    position: relative;
    margin: 0;
    padding-right: 50px;
}
.qb_digicert_2022 .beefup__head, .beefup__body {
    padding: 10px 20px;
    color: #fff;
}
.qb_digicert_2022 .beefup__head > button {
    position: relative;
    z-index: 3;
    margin: -10px -50px -10px -20px;
    padding: inherit;
    background: inherit;
    border: inherit;
    color: #fff;
    width: 106%;
    text-align: left;
}
.qb_digicert_2022 .beefup__head::after {
    content: url(../../images/ico-04.png);
    position: absolute;
    top: 7px;
    right: 20px;
    z-index: 0;
    color: #fff;
}
.qb_digicert_2022 .beefup {
    border: 1px solid #459fb0;
    padding: 15px;
    color: #fff;
    border-radius: 10px;
    margin: 0 0 20px 0;
}
.qb_digicert_2022 .img-regis1 {
    position: absolute;
    left: 0;
    top: 50%;
}
.qb_digicert_2022 .img-regis2 {
    position: absolute;
    left: 0;
    top: 0;
}
.qb_digicert_2022 .beefup.is-open > .beefup__head::after {
    transform:rotate(180deg);
    margin-top: 15px;
}
.hh_tp_bg{
    padding: 0px 0px 120px 0px;
}
.qb_digi_product {
    padding: 0px 0px 120px 0px;
    position: relative;
}
.qb_digi_product:before{
    position: absolute;
    content: "";
    background: url(../../images/img-product-bg1.png) no-repeat;
    max-width: 129px;
    width: 100%;
    height: 157px;
    top: 50%;
    left: 50px;
}
.qb_digi_product .list_digi_product{
    margin: 0px 0px 60px 0px;
}
.qb_digi_product .list_digi_product ul.show_hide_tab{
        display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-gap: 50px;
}
.qb_digi_product .list_digi_product ul li.list_digi_li{
    position: relative;
    height: 134px;
    box-shadow: 0px 15px 33px 0px #1A124D0D;
    border-radius: 20px;
    background: #fff;
    opacity: 0.5;
}
.qb_digi_product .list_digi_product ul li.list_digi_li:hover,
.qb_digi_product .list_digi_product ul li.list_digi_li.current{
opacity: 1;
background: linear-gradient(90deg, #382972 0%, #2E1F6D 20%, #1C0D64 67%, #160661 100%);
}
.qb_digi_product .list_digi_product ul li.list_digi_li img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.qb_digi_product .list_digi_product ul li.list_digi_li .white_img,
.qb_digi_product .list_digi_product ul li.list_digi_li:hover .colorful_img,
.qb_digi_product .list_digi_product ul li.list_digi_li.current .colorful_img  {
    display: none;
}
.qb_digi_product .list_digi_product ul li.list_digi_li:hover .white_img,
.qb_digi_product .list_digi_product ul li.list_digi_li.current .white_img{
    display: table;
}
.qb_digi_product .digi_product_ct{
    display: flex;
    align-items: center;
}
.qb_digi_product .digi_product_ct .wrap_figure{
    width: 50%;
}

@-webkit-keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}


.qb_digi_product .digi_product_ct .wrap_figure figure{
    animation:mover 1s infinite alternate;
}
.qb_digi_product .digi_product_ct .text_widget{
width: 50%;
}
.qb_digi_product .text_widget h3{
  font-size: 24px;  
  line-height: 32px;
  margin: 0px 0px 20px 0px;
  font-weight: 600;
}
.qb_digi_product .text_widget h3 p{
    margin: 0px;
}
.qb_digi_product .text_widget ul li{
   margin: 0px 0px 15px 0px; 
   position: relative;
   padding: 0px 0px 0px 55px;
}
.qb_digi_product .text_widget ul>li:last-child{
    margin: 0px;
}
.qb_digi_product .text_widget ul li:before{
    position: absolute;
    content: "";
    background: url(../../images/img-sheild-icon.svg) no-repeat;
    width: 40px;
    height: 40px;
    top: 0px;
    left: 0px;
}
.digi_product_btn{
    margin: 30px 0px 0px 0px;
    display: inline-block;
}
.digi_title{
    color: #333333;
    font-size: 36px;
    line-height: 44px;
    font-weight: 700;
    display: table;
    margin: 0px auto;
}
.qb_digi_endow {
    padding: 0px 0px 100px 0px;
    position: relative;
}
.qb_digi_endow:before{
    position: absolute;
    content: "";
    background: linear-gradient(180deg, rgba(127, 94, 255, 0) 0%, rgba(127, 94, 255, 0.06) 100%);
width: 100%;
height: 520px;
bottom: 0px;
left: 0px;
}
.qb_digi_endow:after{
    position: absolute;
    content: "";
    background: url(../../images/img-endow-bg1.png) no-repeat;
    max-width: 17px;
    width: 100%;
    height: 120px;
    top: 50%;
    right: 100px;
    transform: translate(0px, -50%);
}
.qb_digi_endow  .digi_endow_general {
margin: 0px -15px;
padding: 50px 0px;
}
.qb_digi_endow .slick-slide{
    padding: 0px 15px;
}
.qb_digi_endow .digi_endow_detailds .wrap_figure{
    margin: 0px 0px 20px 0px;
}
.qb_digi_endow .digi_endow_detailds .wrap_figure figure{
    height: 270px;
}
.qb_digi_endow .digi_endow_detailds .wrap_figure figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
}
.qb_digi_endow .digi_endow_detailds .text_widget strong{
font-size: 24px;
line-height: 32px;
display: block;
margin: 0px 0px 10px 0px;
font-weight: 600;
}
.qb_digi_endow .digi_endow_detailds .text_widget b{
    font-size: 25px;
    line-height: 33px;
    position: relative;
    background: linear-gradient(90deg, #BB6DF3 3%, #5B41E0 60%, #594BE4 71%, #5567F0 91%, #5277F7 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin: 0px 0px 10px 0px;
    display: block;
}
.qb_digi_endow .digi_endow_detailds .digi_endow_excerpt{
    margin: 0px 0px 20px 0px;
        display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 106px;
}
}
.qb_digi_endow .digi_endow_detailds .digi_endow_excerpt p:last-child{
    margin: 0px;
}
.qb_digi_endow .digi_endow_btn{padding: 12px 50px;display: inline-block;}
.slick-dots{
    bottom: 0px !important;
}
.slick-dots li{width: 8px;height: 8px;border-radius: 50%;background: #B8D2FF;/* margin: 0px 5px; */}
.slick-dots li.slick-active{
    width: 40px;
    background: #5949E3;
    border-radius: 90px;
}
.qb_digicert_2022  .slick-dots li.slick-active button{
       background: #5949E3 !important;
       border-radius: 90px;
}
.slick-dots li button{width: 8px;height: 8px;padding: 0px;background: transparent !important;}
.slick-dots li button:before{
    content: "";
    width: 8px;
    height: 8px;
}
.slick-dots li.slick-active button:before{
    width: 40px;
    border-radius: 90px;
}
.qb_digi_register{
    padding: 120px 0px 120px 0px;
    position: relative;
}
.qb_digi_register:before{
    position: absolute;
    content: "";
    background: url(../../images/img-register-bg1.png) no-repeat;
    max-width: 129px;
    width: 100%;
    height: 157px;
    top: 50%;
    right: 100px;
    transform: translate(0px, -50%);
}
.qb_digi_register .digi_register_general{
    margin: 50px 0px 0px 0px;
    display: flex;
    align-items: center;
    gap: 40px;
}
.qb_digi_register .ct_left{
width: 50%;
}
.qb_digi_register .ct_right{
width: 50%;
}
.qb_digi_register #contact_block_chain .form-gruop-nt{
    margin: 0px 0px 20px 0px;
}
.qb_digi_register #contact_block_chain p{
    font-weight: 700;
}
.qb_digi_register #contact_block_chain .red-nt{
    color: #ED1111;
}
.qb_digi_register #contact_block_chain input,
.qb_digi_register #contact_block_chain select{
    border-radius: 5px;
    border:1px solid #DDDDDD;
    padding: 14px 20px;
    width: 100%;
}
.qb_digi_register #contact_block_chain select{
     webkit-appearance: none; 
  -moz-appearance: none; 
  appearance: none;
  background-image: url(../../images/img-register-arr.svg);
  background-repeat: no-repeat;
  background-position: 97%;   
  cursor: pointer;
}
.qb_digi_register #contact_block_chain input::placeholder,
.qb_digi_register #contact_block_chain select::placeholder{
    font-style: italic;
}
.qb_digi_register #contact_block_chain .form-btn{
    margin: 20px 0px 0px 0px;
    padding: 12px 93px;
}
.mc_tab_copy{
    display: flex;
    gap: 20px;
    align-items: center;
}
.mc_tab_copy span{
    font-weight: 700;
    font-size: 18px;
    color: #5949E3;
}
/*END CSS CONTENT RAU*/
/*CSS RESPONSIVE*/
@media (min-width:1366px) and (max-width:1600px){
    .hh_overview .ct_right{
        right: -20px;
    }
}
@media (min-width:1025px) and (max-width:1365px) {
    .hh_overview .top_page_title_box h2 p{
        display: none;
    }
    .hh_overview .top_page_tskt{
        width: 100%;
    }
    .hh_overview .ct_left {
        margin: 0px 0px 60px 0px;
    }
    .qb_digi_endow .digi_endow_detailds .wrap_figure figure{
        height: 240px;
    }
    .qb_digi_title{
        font-size: 35px;
        line-height: 43px;
    }
    .hh_overview .ct_right figure{
        display: table;
        margin: 0px auto;
    }
    .hh_overview{
        padding: 120px 0px;
    }
    .top_page_bg:before{
        display:none;
    }
    .top_page_bg {
    background: linear-gradient(270deg, #2F186C 0%, #15838B 101.09%);
    padding: 0px 0px 20px 0px;
}
    .hh_overview .ct_right{
        position: relative;
        top: initial;
        right: initial;
    }
    .hh_overview .container{
        display: flex;
        flex-direction: column;
    }
}

@media (min-width: 768px) and (max-width:1024px) {
        .hh_tp_bg{
        padding: 0px 0px 60px 0px;
    }
    .qb_digi_product .slick-list{
        padding: 0px 0px 40px 0px;
    }
    .qb_digicert_2022 .icon_mobile_click{
        display: none !important;
    }
    .hh_overview .top_page_title_box h2{
        font-size: 50px;
        line-height: 58px;
    }
    .qb_digi_endow .digi_endow_detailds .wrap_figure figure{
        height: 240px;
    }
    .digi_title{
        font-size: 30px;
        line-height: 38px;
    }
        .qb_digi_register .digi_register_general{
        margin: 30px 0px 0px 0px;
    }
    .qb_digi_register{
        padding:60px 0px;
    }
        .qb_digi_endow{
        padding: 0px 15px 60px 15px;
    }
        .qb_digi_product{
        padding: 0px 0px 60px 0px;
    }
        .qb_digi_product .digi_product_ct .wrap_figure{
        margin: 0px 0px 30px 0px;
    }
    .qb_digi_product .list_digi_product{
        margin: 0px 0px 40px 0px;
    }
            .qb_digi_product .list_digi_product ul{
    }
        .hh_tp_bg{
        padding: 0px 0px 60px 0px;
    }
        .top_page_bg{
        padding: 60px 0px 60px 0px;
    }
    .top_page_bg .hh_logo_header{
        padding: 0px;
    }
.hh_menu_header ul li{
    margin: 0px 10px;
    font-size: 16px;
    line-height: 24px;
}
    #qb-digi-banggia-1 .row>.col-sm-4:nth-child(2n+1),
    #qb-digi-banggia-3 .row>.col-sm-4:nth-child(2n+1) {
        clear: both;
    }

    #qb-digi-banggia-1 .col-sm-4,
    #qb-digi-banggia-3 .col-sm-4 {

        width: 50%;
    }

    #qb-digi-banggia-2 .row>.col-sm-4:nth-child(2n+1) {
        clear: both;
    }

    #qb-digi-banggia-2 .row .col-sm-4 {
        width: 50%;
    }

    #qb-digi-banggia-1 .row .col-sm-offset-3 {
        margin-left: 0%;
    }

    #qb-digi-banggia-1 .row .col-sm-3 {
        width: 50%;
    }

}

@media (max-width: 1024px) {
    .qb_digi_register #contact_block_chain .form-btn{
        width: 100%;
    }
    .qb_digi_product .list_digi_product ul li.list_digi_li.current .colorful_img{
        display: table;
    }
    .qb_digi_product .list_digi_product ul li.list_digi_li.current .white_img{
        display: none;
    }
    .qb_digi_product .list_digi_product ul li.list_digi_li.current{
        opacity: 0.5;
        background: #fff;
    }
    .qb_digi_product .list_digi_product ul.show_hide_tab  .slick-current li.list_digi_li .white_img{
        display: table;
    }
    .qb_digi_product .list_digi_product ul.show_hide_tab  .slick-current li.list_digi_li .colorful_img{
        display: none;
    }
    .qb_digi_product .list_digi_product ul.show_hide_tab  .slick-current li.list_digi_li{
            opacity: 1;
    background: linear-gradient(90deg, #382972 0%, #2E1F6D 20%, #1C0D64 67%, #160661 100%);
    }
    .qb_digi_product .slick-slide{
        padding: 0px 10px;
    }
    .qb_digi_product .slick-list{
        margin: 0px -10px;
    }
    .qb_digi_product .list_digi_product ul.show_hide_tab .slick-current li.list_digi_li  .colorful_img{
        display: none;
    }
    .qb_digi_product .list_digi_product ul.show_hide_tab .slick-current li.list_digi_li  .white_img{
        display: table;
    }
.qb_digi_product .list_digi_product ul.show_hide_tab{
display: inherit;
    }
    .qb_digi_register:before{
        display: none;
    }
    .qb_digi_endow:after{
        display: none;
    }
    .qb_digi_product:before{
        display: none;
    }
    .qb_digi_product .digi_product_ct .text_widget{
    width: 100%;
}
.qb_digi_product .digi_product_ct .wrap_figure{
    width: 100%;
}
.qb_digi_product .digi_product_ct .wrap_figure figure{
    display: table;
    margin: 0px auto;
}
    .qb_digi_product .digi_product_ct{
        flex-direction: column;
    }
    body{
        overflow-x: hidden;
    }
    html{
        overflow-x: hidden;
    }
    .digi_banggia_list_cat .slick-dots{
        bottom: -30px;
    }
    .qb_digicert_2022 .beefup{
        margin-bottom: 16px;
    }
    .qb_digicert_2022 .beefup__head::after{
        right: 0;
        top: 0;
    }
    .hh_overview .top_page_tskt li{
        font-size: 16px;
    }
    .img-regis2,.img-regis1{
        display: none;
    }
    .qb_digicert_2022 .beefup.is-open > .beefup__head::after{
        margin-top: 0;
    }
    .qb_digicert_2022 .beefup__head{
        font-size: 16px;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 0;
    }
    .qb_digicert_2022 .beefup__head > button{
        padding: 0;
        margin: 0;
        width: 100%;
    }
     .beefup__body{
        font-size: 14px;
        padding: 0;
        margin-top: 16px;
    }
    .qb_digicert_2022 .nhn_ct_general .ct_left {
        width: 100%;
    }
    .qb_digicert_2022 .nhn_ct_general .ct_right {
        display: none;
    }

    .digi_giachitu strong{
        font-size: 30px;
        line-height: 38px;
    }
    .nav_ctm_btns_zc2021{
        display: none;
    }
    .top_page_bg:before{
        display:none;
    }
    .sli_khachhangnoigi_image .slick-list{
        padding: 30px 0px 0px 0px !important;
    }

    .hh_overview .ct_right figure{
        display: table;
        margin: 0px auto;
    }
    .hh_overview .ct_right{
        display: table;
        margin: 20px 0px 0px 0px;
        position: relative;
        top: initial;
        right: initial;
        width: 100%;
    }
    .hh_overview{
        padding: 50px 0px 0px 0px;
    }
    .header_top{
        padding: 0px;
    }
    .top_page_bg .hh_logo_header figure {
        max-width: 200px;
        width: 100%;
    }

    .donggia_list_btn {
        padding: 8px 15px;
        margin: 20px auto 0px auto;
    }

    .qb_digi_title {
        font-size: 25px;
        line-height: 33px;
    }

    .hh_overview .top_page_tskt {
        width: 100%;
    }

    .hh_overview .top_page_title_box h2 p {
        display: none;
    }

    .top_page_bg {
        background: linear-gradient(270deg, #2F186C 0%, #15838B 101.09%);
    }

    .top_page_bg .hh_tp_absolute {
        position: relative;
        text-align: initial;
        left: initial;
        width: initial;
        height: initial;
    }

}

@media (max-width: 767px) {
    .qb_digi_product .text_widget h3 p{
        display: none;
    }
    .hh_tp_bg{
        padding: 0px 0px 40px 0px;
    }
    .qb_digi_product .list_digi_product ul li.list_digi_li {
        height: 100px;
    }
        .qb_digi_product .slick-list{
        padding: 0px 0px 30px 0px;
    }
    .digi_product_btn{
        width: 100%;
        display: block;
    }
    .hh_overview .ct_right figure{
        width: 80%;
    }
    .mc_list_btn_banner>.top_page_btn:nth-child(2){
        padding: 9px 15px;
    }
    .qb_digi_endow .digi_endow_btn{
        width: 100%;
    }
    .qb_digi_register #contact_block_chain .form-btn{
        text-align: center;
margin: 0px;
        width: 100%;
    }
    .qb_digi_register #contact_block_chain input, .qb_digi_register #contact_block_chain select{
        padding: 8px 15px;
    }
    .qb_digi_register .ct_right{
        display: none;
    }
    .qb_digi_register .ct_left{
        width: 100%;
    }
    .qb_digi_register .digi_register_general{
        margin: 20px 0px 0px 0px;
        flex-direction: column;
    }
        .qb_digi_register{
        padding:40px 0px;
    }
    .qb_digi_endow{
        padding: 0px 0px 40px 0px;
    }
    .qb_digi_endow .digi_endow_detailds .digi_endow_excerpt{
        min-height: 98px;
    }
    .qb_digi_endow .digi_endow_detailds .text_widget strong{
        font-size: 20px;
        line-height: 28px;
    }
    .digi_endow_detailds{
        padding: 0px 15px;
    }
    .qb_digi_endow .digi_endow_detailds .wrap_figure figure{
        height: 220px;
    }
    .qb_digi_endow .digi_endow_general{
        padding: 20px 0px 50px 0px;
    }
    .digi_title{
        font-size: 25px;
        line-height: 33px;
    }
    .qb_digi_product{
        padding: 0px 0px 40px 0px;
    }
    body{
        font-size: 14px;
        line-height: 22px;
    }
    .qb_digi_product .digi_product_ct .wrap_figure{
        margin: 0px 0px 40px 0px;
    }
        .qb_digi_product .list_digi_product{
        margin: 0px 0px 40px 0px;
    }
    .hh_tp_bg{
        padding: 0px 0px 40px 0px;
    }
    .top_page_bg{
        padding: 40px 0px 40px 0px;
    }
    .top_page_btn{
        padding: 8px 15px;
        font-size: 16px;
    }
        .hh_overview .top_page_title_box h2 {
            margin: 0px 0px 20px 0px;
            font-size: 30px;
            line-height: 38px;
    }
    .hh_overview .top_page_tskt{
        margin: 0px 0px 20px 0px;
    }
    .loiich_khisudung_detailds img{
        height: 60px;
    }
    .hh_overview .top_page_tskt li:before{
        width: 20px;
        height: 20px;
    }
    .hh_overview .top_page_tskt li{
        font-size: 14px;
        line-height: 22px;
    }
    .banggia_digi_2022_detailds{
        margin:0px 0px 20px 0px;
    }
    .digi_khachhangnoigi_detailds .ct_right{
        padding: 0px;
    }
    .digi_khachhangnoigi_detailds .ct_left{
        padding: 0px;
        margin: 0px 0px 20px 0px;
    }
    .digi_khachhangnoigi_detailds{
        flex-direction: column;
    }
    .icon_mobile_click{
        display: block;
    }
    .hh_menu_header{
        display: none;
    }

    .qb_digi_title {
        margin: 0px auto 20px auto !important;
    }

    .top_page_bg .hh_logo_header {
        flex-direction: column;
        padding: 0px;
    }

}
/*END CSS RESPONSIVE*/